| Box2D 2.3.0 A 2D Physics Engine for Games

Public Member Functions | Public Attributes | List of all members
b2Color Struct Reference

Color for debug drawing. Each value has the range [0,1]. More...

`#include <b2Draw.h>`

## Public Member Functions
| b2Color (float32 r, float32 g, float32 b, float32 a=1.0f)
void | Set (float32 ri, float32 gi, float32 bi, float32 ai=1.0f)

## Public Attributes
float32 | r
float32 | g
float32 | b
float32 | a

## Detailed Description

Color for debug drawing. Each value has the range [0,1].

The documentation for this struct was generated from the following file:

- b2Draw.h